Subject: [v6ops] v6ops Interim Meeting

From: Fred Baker <[email-masked]>
Date: Sun, 21 Jun 2020 20:02:06 -0700

I have been told that there was an issue in the way this was scheduled. Also, Chongfen Xie got in touch with me, and I needed to add time for his talk. So, the calendar event has been updated to start at 15:00 BST on July 23. One effect of that was to move the meeting earlier - 7:00-9:00 Pacific rather than 8:00-9:00 Pacific - and folks that have already registered (about 10) have to re-register. My apologies for any complications I may have introduced.

v6ops Interim Meeting
Scheduled: Jul 23, 2020 at 7:00 AM to 9:00 AM Pacific
Location: https://ietf.webex.com/ietf/j.php?MTID=m50cdaa1d441e04aef1243bcbb7710e28
Invitees: V6OPS Working Group

JOIN WEBEX MEETING
https://ietf.webex.com/ietf/j.php?MTID=m50cdaa1d441e04aef1243bcbb7710e28
Meeting number (access code): 161 204 0425

Meeting password: fYNvHCuY785

JOIN BY PHONE
1-650-479-3208 Call-in toll number (US/Canada)
Tap here to call (mobile phones only, hosts not supported): tel:%2B1-650-479-3208,,*01*1612040425%23%23*01*

Global call-in numbers:
https://ietf.webex.com/ietf/globalcallin.php?MTID=m6e90189bdddf1362cca22e00797d1583

JOIN FROM A VIDEO SYSTEM OR APPLICATION
Dial sip:[email-masked]
You can also dial 173.243.2.68 and enter your meeting number.

Join using Microsoft Lync or Microsoft Skype for Business
Dial sip:[email-masked]

If you are a host, click here to view host information:

Can't join the meeting? Contact support here:
https://ietf.webex.com/ietf/mc

IMPORTANT NOTICE: Please note that this Webex service allows audio and other information sent during the session to be recorded, which may be discoverable in a legal matter. You should inform all meeting attendees prior to recording if you intend to record the meeting.